    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 16px;
      background: #f5f5f5;
    }

    .container {
      max-width: 400px;
      margin: auto;
      background: white;
      padding: 15px;
      border-radius: 10px;
      box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    }

    .box {
	background-color:lightgrey;
	border-radius: 5px;
	padding: 5px;
	border-style: solid;
	border-width: 2px;
	}

    .boxred {
	background-color:lightgrey;
	border-radius: 5px;
	border-color: #ff000073;
	padding: 5px;
	border-style: solid;
	border-width: 2px;
	}


    h2 {
      text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
    }

    label {
      display: block;
      margin-top: 12px;
      font-weight: bold;
    }

    input, textarea, select, button {
      width: 100%;
      padding-top: 8px;
      padding-bottom: 8px;
	
      margin-top: 2px;
      border-radius: 8px;
      border: 1px solid #ccc;
      font-size: 14px;
      background: white;
    }

    button {
      background: #007BFF;
      color: white;
      border: none;
      margin-top: 20px;
    }

    button:active {
      background: #0056b3;
    }
